html, body{width: 100%; height: 100%; }
body{overflow: hidden;padding: 0rem;}

body>section{position: absolute;overflow: auto; width: 100%;bottom: 0rem; top:0.6rem; left: 0rem;
/*兼容苹果手机滚动不流畅问题*/
-webkit-overflow-scrolling : touch;
}
body>section::-webkit-scrollbar {width: 0.1rem; height: 0.01rem; }
body>section::-webkit-scrollbar-thumb {border-radius: 0.1rem; -webkit-box-shadow: inset 0 0 0.05rem rgba(0,0,0,0.2); background: #535353;}
body>section::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 0.05rem rgba(0,0,0,0.2); border-radius: 0.1rem; background: transparent; }

header.header{display:none;padding: 0.15rem 0.03rem;position: fixed; z-index: 99; top: 0rem; left: 0rem; background-color: transparent; border-bottom: 0.01rem solid #eee; box-shadow: 0.01rem 0 0.05rem rgba(0,0,0,0.06); width: 100%; }
header.header>div>.xsl{display: none;}
header.header .menu{position: absolute; padding: 0rem; height: 0.23rem; display: none; margin-top:0.03rem; width: 0.25rem; float: left; overflow: hidden; border: 0.01rem solid #d8d8d8; border-radius: 0.03rem; }
header.header .menu>.line{background: #d8d8d8;height: 0.01rem; width: 84%;margin:0.04rem 8%;display: block;}
header.header>div>*{display: inline-block; height: 100%;}
header.header>div>h1{margin: 0rem;font-size: 0.18rem;overflow: hidden;}    
header.header>div>.search{float: right; text-align: center; margin-top: 0.1rem; }
header.header>div>.search input{width: 80%; display: none; border: 0rem; border-bottom: 0.01rem solid #d4d4d4; outline: 0; background: transparent;}
header.header>div>.search a .glyphicon-search{padding: 0.07rem 0.1rem; float: right; display: inline-block; margin-top: -0.12rem; }
header.header>div>.mask{background: #000; position: fixed; top: 0rem; left: 0rem; width: 100%; height: 100%; opacity: 0.5;filter:alpha(opacity=50); display: none; margin: 0rem; box-shadow: -0.04rem -0.02rem 0.05rem #757575; }
header.header>div>nav ul{list-style-type: none;padding: 0rem 0.15rem;margin: 0rem;}
header.header>div>nav ul>li{padding:0rem 0.15rem;}
header.header>div>nav ul>li>ul{visibility: hidden; }

header.header>div>.logo>.superscript{
    position: absolute;
    font-size: 0.08rem;
    background: #38bf38;
    color: white;
    border-radius: 0.045rem;
    padding: 0.02rem;
}

/*@media (max-width: 990px){*/
@media (max-width: 768px){
    header.header{display:block;}
    header.header>div>.xsl{width: 20%; height: 12px;float: left;display:block;}
    header.header .menu{display: block;} 
    header.header>div>.logo{width: 60%; display: inline-block; top: 0rem;left: 0rem; text-align: center; }
    header.header>div>nav{overflow: auto; position: fixed; left: -80%; top: 0rem; width: 80%;}
    header.header>div>nav>.copyright{
        position: absolute;
        bottom: 0.12rem;
        text-align: center;
        width: 100%;
        font-family: fantasy;
        font-size: 0.12rem;
        word-wrap: break-word;
        color: #fdfdfd;
        text-shadow: 0.01rem 0.01rem 0.01rem #cac5c5;
        display: block;
    }
    header.header>div>nav>ul ul{visibility: hidden;display: none; opacity: 1;filter:alpha(opacity=100); }
    header.header>div>nav>ul> li.active>ul{visibility: visible;display: block; }
    header.header>div>nav ul>li{margin:0.15rem 0rem;}
    body{transition-duration: 400ms; }
}
/*@media (min-width: 991px){*/
@media (min-width: 769px){
    header.header{display:block;}
    header.header>div{}        
    
    header.header>div>nav>.copyright{display: none;}
    header.header>div>nav>ul>li.on{border-bottom: 0.01rem solid orange; }
    header.header>div>nav>ul>li a{width: 100%; height: 100%;text-decoration: none;display:inline-block;}
    header.header>div>nav>ul>li{position: relative; float: left;  }
    header.header>div>nav>ul>li:hover{border-radius: 0.05rem; }
    header.header>div>nav>ul ul{padding:0rem;transition: all .3s ease-in-out; position: absolute; background-color: #fff; border: 0.01rem solid #f3f3f3; box-shadow: 0 0 0.1rem rgba(0,0,0,0.1); line-height: 0.32rem; border-radius: 0.02rem; min-width: 1.4rem; }
    header.header>div>nav>ul ul>li{padding:0.02rem 0.15rem;}    
    header.header>div>nav li.active{background:#f3f3f3;}
    header.header>div>nav li.ider{border-bottom: 0.01rem solid #e8e8e8; height: 0rem; padding: 0rem; margin: 0.01rem auto;overflow: hidden; }
    header.header>div>nav li.active>ul{visibility: visible;opacity: 1;filter:alpha(opacity=100);z-index: 99999;}
    header.header>div>nav li{padding-left:0.05rem;}
    header.header>div>nav li.active>ul>li:hover{background:#f3f3f3;}
}

